/*
	Site Custom Styles letter-spacing: 0;
*/

.container {
	max-width:800px;
}



/* Carousel settings */
.carousel {
	border:1px solid #999;
}
.slice {
	margin:6px;
}
.bloot {
	padding:8px;
}
/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; /*adjust timing here */
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}
/* slider bg */
.carousel-control.left, .carousel-control.right {
    background-image: none
}
.typeslider {
text-align:right;
height:400px;
width:200px;
padding:8px;
background:#eee;

}
.typeslideruserimg { 
	width:100px;height:100px;
	position: absolute; right: 0; bottom: 0;
	margin-right:4px;
	margin-bottom:4px;
	border:1px solid #fff;
	}
.typeslider h1 {

}
.typeslider h1 small {
	color:#999;
}

